# Welcome to Module 999: Template

Andamio is built to be a learning platform that other projects can spin up and use to teach their own lessons.

In this module, you will learn how to create new module and lessons on Andamio.

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;